Categories:
  - System
License: Apache-2.0
SourceCode: https://github.com/mueller-ma/Coffee
IssueTracker: https://github.com/mueller-ma/Coffee/issues
Changelog: https://github.com/mueller-ma/Coffee/releases

AutoName: Coffee

RepoType: git
Repo: https://github.com/mueller-ma/Coffee.git

Builds:
  - versionName: '1.2'
    versionCode: 3
    commit: '1.2'
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 4
    commit: '1.3'
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 5
    commit: '1.4'
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 6
    commit: '1.5'
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 7
    commit: '1.7'
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 8
    commit: '1.8'
    subdir: app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 9
    commit: '1.9'
    subdir: app
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 10
    commit: '1.10'
    subdir: app
    gradle:
      - yes

  - versionName: '1.11'
    versionCode: 11
    commit: '1.11'
    subdir: app
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 12
    commit: '1.12'
    subdir: app
    gradle:
      - yes

  - versionName: '1.13'
    versionCode: 13
    commit: c077528c54620a45e897e749f598e1d6116ae4e3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.14'
    versionCode: 14
    commit: 305cd647ecbb4c148faa9831031f02ae98318a3a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.15'
    versionCode: 15
    commit: 412aec7d5dca938681c0360fe96452e9f6364536
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.16'
    versionCode: 16
    commit: 51c9e11ad5ba701dc9d24469608469f889c44b0c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.17'
    versionCode: 17
    commit: a6f0446966bd2a0d4531ee0b4bbfdc8ee54372e8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.18'
    versionCode: 18
    commit: b98c90ce1958e8ee71153e1cbd2b6400df25cb7a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.19'
    versionCode: 19
    commit: 94a0c0814fba7b0e1673e12d87dff17ac13e218e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 20
    commit: b886b8b9ea20d383760305c0c0d6269cfc277a6d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.1'
    versionCode: 21
    commit: c49930e3b95c7a8d4d598a2413be0daae9bf600c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.2'
    versionCode: 22
    commit: c1c5c38873d8c7c102471c8f4d6d511f160a7492
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.3'
    versionCode: 23
    commit: 2d611ff2e4121c39bc6ab6a0520c7bc21b6cb794
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '2.3'
CurrentVersionCode: 23
